Get GoValue
View as MarkdownGet the GoValue valuation for a domain.
Authorization
bearerAuth AuthorizationBearer <token>
GoDaddy OAuth 2.0 Personal Access Token (PAT), scoped to domains.domain:read, sent as Authorization: Bearer {token}.
In: header
Query Parameters
domainName*string
The domain name to appraise.
Header Parameters
X-Request-Id?string
Optional client-generated request correlation identifier, propagated across services and returned in the response X-Request-Id header.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/domains/govalues?domainName=testdomain.com"{ "status": "string", "domainName": "string", "goValue": { "currencyCode": "str", "value": 0 }, "goValueWholesale": { "currencyCode": "str", "value": 0 }, "minPrice": { "currencyCode": "str", "value": 0 }, "maxPrice": { "currencyCode": "str", "value": 0 }, "listPrice": { "currencyCode": "str", "value": 0 }, "salesProbability": 0, "salesProbability500": 0, "salesProbabilityWholesale": 0, "maxDailyUsage": 0, "dailyUsage": 0, "links": [ { "href": "http://example.com", "rel": "string", "title": "string", "targetMediaType": "string", "targetSchema": null, "method": "string", "submissionMediaType": "application/json", "submissionSchema": null } ]}Last updated on
How is this guide?